<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Anton&family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <script rel="stylesheet" src="https://kit.fontawesome.com/c174601175.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" type="text/css" href="../css/header.css">
    <link rel="stylesheet" href="../css/footer.css">
    <link rel="stylesheet" type="text/css" href="../css/footer.css">
    <link rel="stylesheet" href="../css/nosotros.css">
    <link rel="stylesheet" type="text/css" href="../css/nosotros.css">
    <link rel="icon" type="image/png" href="../img/logo-alignStyle.png">
    <title>NOSOTROS | ALYGN STYLE</title>
</head>
<body>
    <!-- ********** MENÚ ********** -->
    <header>
        <div class="descuento">
            <h6>ENVIOS GRATUITOS POR COMPRAS MAYORES A S/ 299 SOLES</h6>
        </div>
        <nav class="contenedor_menu">
            <input type="checkbox" id="check">
            <label for="check" class="checkbtn"><i class="fa-solid fa-bars"></i></label>
            <a class="titulo" href="../index.php" target="_top">ALIGN STYLE</a>

            <ul class="ul-header">
                <li><a class="texto" href="../pages/zapatillas.html" target="_top">ZAPATILLAS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/ropa.php" target="_top">ROPA <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/accesorios.html" target="_top">ACCESORIOS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/marcas.html" target="_top">MARCAS <i class="fa-solid fa-chevron-down"></i></a></li>
            </ul>
        
            <div>
                
                <i id="search" class="fa-solid fa-magnifying-glass logos buscar" target="_top"></i>    <!-- Busqueda-->
                <a class="logos login" href="miCuenta.php" target="_top"><i class="fa-solid fa-user"></i></a><!--Inicio Sesión -->
                <a class="logos bolsa" href="../checkout.php" target="_top"><i class="fa-solid fa-bag-shopping"></i></a><!--Carrito-->
            </div>
        </nav>

        <!-- ********************************  BUSCADOR  *******************************+ -->
        <div class="ctn-bars-search" id="ctn-bars-search" action="">
            <input class="buscar-input" id="input-search" type="text" placeholder="Buscar">
        </div>

        <ul id="box-search">
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Polo</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Zapatilla</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Pantalon</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Camisa</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Gorro</a></li>
        </ul>

        <div id="cover-ctn-search"></div>
        <!-- ***************************************************************************** -->
    </header>

    <!-- ********** CUERPO DE LA PÁGINA ********** -->
    <div class="contenedor_nosotros">
        <div class="sobreNosotros">
            <img src="../img/icon/nosotros.png">
            <h1 class="content-titulo">Sobre Nosotros</h1><br>
            <p class="textoNosotros">
                <ul class="inform">
                    <li class="textoNosotros">Somos <b>Align Style, &nbsp;<i></b>
                        <P class="iconoNosotr"><i class="fa-solid fa-building"></i>_<b>RUC</b> - &quot91239447414&quot</P>
                        </i>&nbsp;&nbsp;.La primera tienda Online que ofrece descuentos imperdibles en las marcas Top
                        del
                        mercado internacional todo el tiempo.
                    </li>
                    <li class="textoNosotros">Nos caracterizamos por tener productos 100% originales, y traer lo mejor para el alcance de
                        todos.
                    </li>
                    <li class="textoNosotros">Contamos con un equipo de profesionales a la vanguardia de las últimas tendencias y una fuerte
                        conexión comercial con las mejores marcas,lo cual nos permite realizar descuentos exclusivos
                        buscando llegar a cada persona .
                    </li>
                    <li class="textoNosotros">Más que una tienda, estamos aquí para romper los esquemas y llevar el estilo urbano que tanto
                        soñaste a la puerta de tu casa</li>
                </ul>
            </p>
            <br><br>
        </div>

        <div class="mision">
            <img src="../img/icon/mision.png">
            <h1 class="content-titulo">Misión</h1>
            <br>
            <p class="textoNosotros">Llegar a los todos los lugares para que el publico pueda disfrutar de la moda y el mejor diseño en
                vestimenta de moda así también brindar un producto y servicio de calidad en nuestras prendas.
            </p> <br><br>
        </div>

        <div class="vision">
            <img src="../img/icon/vision.png">
            <br><br>
            <h1 class="content-titulo">Visión</h1>
            <br>
            <p class="textoNosotros">Ser la tienda numero uno en el Perú e internacionalmente manteniendo nuestra calidad como negocio en el servicio y producto que ofrecemos y así cada vez crecer mas como negocio.
            </p> <br><br>
        </div>

        <div class="contactenos">
            <img src="../img/icon/contactenos.jpg">
            <br><br><br>
            <h1 class="content-titulo"><a class="content-titulo contactoTitulo" href="../pages/contactanos.html">Contactenos</a></h1>
            <br>
            <P class="textoNosotros"><i class="fa-solid fa-phone"></i> 959393984 - Atencion al cliente</P>
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
            <P class="textoNosotros"><i class="fa-brands fa-whatsapp-square"></i> 932572123 - Whatsapp</P> 
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <P class="textoNosotros"><i class="fa-brands fa-telegram"></i> 932572123 - Telegram</P>
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <p class="textoNosotros"><i class="fa-solid fa-envelope"></i> soporte@alignStyle.pe - Correo</p>
            <br><br>
        </div>
    </div>

    <!-- ********** FOOTER ********** -->
    <div class="footer">
        <iframe src="../components/footer.html" width="100%" height="500px"></iframe>
    </div>
    <script src="../js/header.js"></script>   
    <script src="https://account.snatchbot.me/script.js"></script><script>window.sntchChat.Init(252214)</script> 

</body>
</html>